export declare class DsgWarning {
    name: string;
    constructor(message: string);
}
export declare class DsgSyntaxWarning {
    name: string;
    constructor(message: string);
}
export declare class DsgPropSyntaxWarning {
    name: string;
    constructor(message: string);
}
